CVE-2005-3841

2005-11-26T17:03:00
ID CVE-2005-3841
Type cve
Reporter NVD
Modified 2011-03-07T21:27:15

Description

Cross-site scripting (XSS) vulnerability in kPlaylist 1.6 (build 400), and possibly other versions, allows remote attackers to inject arbitrary web script or HTML via the searchfor search parameter.